
/* Workspace */

welcome-workspace > box {
  padding: 32px;
}

/* Card */

welcome-action-card {
  background-color: @theme_base_color;
  padding: 18px 24px;
  min-width: 142px;
  min-height: 142px;

  opacity: 1;
}

welcome-action-card.empty {
  opacity: 0.5;
}
